Which Phones Are Compatible With Car Locator?

The Car Locator App requires your device to have built-in support for Bluetooth 4.0 Low Energy.

 

Android System Requirements:

Native Bluetooth 4.0 Support (BLE Module)

Android 4.3 Jelly Bean and up

 

iOS System Requirements:

Native Bluetooth 4.0 Support (BLE Module)

iOS 7.1 and up

Have more questions? Submit a request

0 Comments

Article is closed for comments.